@charset "UTF-8";

html {
	text-rendering: geometricprecision;
	-webkit-font-smoothing: antialiased !important;
	scroll-behavior:smooth;
	scroll-padding-top: 50px;
  height: 100.1%;
}

body {
  background: var(--pink);
}

:root {
  --blue: #28aae0;
  --yellow: #f9d200;
  --pink: #d21c5b;
  --pink-dark: #92288b;
  --turquoise : #00ab89;
  --purple: #272260;
  --grey-line: #dddddd;
  
}

.pink {
  background-color: #d21c5b;
}
.blue {
  background-color: #28aae0;
}
.yellow {
  background-color: #f9d200;
}
.purple {
  background-color: #272260;
}
.turquoise {
  background-color: #00ab89;
}

/* custom scrollbar 
  ::-webkit-scrollbar {
    width: 12px;
  }

  ::-webkit-scrollbar-track {
    background-color: transparent;
  }

  ::-webkit-scrollbar-thumb {
    background-color: rgba(100,100,100,0.4);
    backdrop-filter: blur(5px);
    border-radius: 12px;
    border: 3px solid transparent;
    background-clip: content-box;
  }

  ::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf;
  }
*/

pre {
  display: block;
  font-size: 75%;
  color: #212529;
  background: whitesmoke;
  line-height: 1em;
  padding: 10px 0;
  border-radius: 0px;
}

.jmodedit {
  display: none !important;
}
.icons {
  display: none !important;
}

.slicknews-introtext a,
div#wrapper a,
.intro-text a,
.full-text a {
  color: var(--pink);
  font-weight: bold;
  text-decoration: none;
  background-image: linear-gradient(var(--pink),var(--pink));
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 2px;
  transition: background-size .2s ease;
  padding-bottom: 1px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.slicknews-introtext a:hover,
div#wrapper a:hover,
.intro-text a:hover,
.full-text a:hover {
  color: var(--pink);
  text-decoration: none;
  background-size: 100% 2px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}


/*embed*/
  .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
  .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*wrappers*/
	div#headerwrapper {
    background-color: var(--pink);
		z-index: 1000;
    _position: fixed;
    top: 0;
    width: 100%;
    __border-bottom: 6px solid var(--yellow);
    __outline: 6px solid var(--pink);
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
	}

  #headerwrapper > .inner {
    height: 65px;
    background-color: var(--pink);
    padding: 0px 0;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
  }
	div#headerwrapper.scrolled > .inner {
    padding: 0;
		-webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
	}
  
  .container, .tck-container {
    padding-left: 10px;
    padding-right: 10px;
  }
  #footer > .inner {
    padding-left: 10px;
    padding-right: 10px;
  }

  div#logo > .inner {
    position: relative;
  }

  div#logo > .inner a img {
    margin: -15px auto 0;
    position: absolute;
    z-index: 10000;
  }
  div#wrapper {
    background-color: var(--purple);
    background-image:  url('/images/template/alnyomat-2.png');
    background-repeat: no-repeat;
    background-position: 2% 10%;
    color: var(--yellow);
  }
  div#wrapper > .inner {
    padding: 160px 0;
  }


  body.mainpage div#wrapper > .inner {
    padding: 0px 0 !important;
  }
  body.view-article div#wrapper > .inner {
    padding: 0px 0 00px;
  }

/*mainmenu*/
  
  #mainmenu div[id^=maximenuck] {
    font-size: 22px;
    line-height: 33px;
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck {
    height: 65px;
    padding-top: 16px;
    padding-bottom: 16px;
    display: flex !important;
    justify-content: space-between;
  }
  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1 {
    margin: 0;
    line-height: 33px;
    position: relative;
    /*
    display: flex;
    justify-content: space-between;
    flex: 1 1 auto;
    align-items: center;
    position: relative;
    */
  }
  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1:not(:last-child):after {
    /*
    content: "";
    border: 1px solid var(--red);
    height: 30px;
    margin: auto;
    */
  }
  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1:last-child {
    /*
    flex: 0;
    */
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1 > a,
  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1 > span.separator {
    padding: 0;
    line-height: 33px;
  }

  #mainmenu div[id^=maximenuck] span.titreck-title {
    font-size: 18px;
    line-height: 33px;
    text-transform: uppercase;
    color: var(--yellow);
    font-weight: bolder;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
  }
  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1.current span.titreck-title {
    color: var(--yellow);
  }
  #mainmenu div[id^=maximenuck] ul.maximenuck li.maximenuck.level1:hover > a > span > span > span.titreck-title {
    color: var(--yellow);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }

  #mainmenu div[id^=maximenuck] .mobilemenuck-bar-button,
  #mainmenu div[id^=maximenuck] .mobilemenuck-button {
    color: var(--yellow);
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck:after {
    content: none;
  }

  span.separatorline {
    display: block;
    width: 1px;
    background: var(--yellow);
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck span.separatorline:last-of-type {
    display: none;
  }

  
  #mainmenu li div.floatCK,
  #mainmenu li div.floatck {
    background-color: var(--purple);
    __display: block !important;
    box-shadow: none;
    moz-box-shadow: none;
    webkit-box-shadow: none;
  }
  #mainmenu li.parent {
    __background-color: var(--purple);
  }

  #mainmenu div[id^=maximenuck] div.floatck {
    position: absolute;
    display: none;
    padding: 0;
    margin: 0;
    text-align: left;
    width: auto;
    z-index: 9999;
    cursor: auto;
    transform-origin: 50% 50%;
    transform: translate(-50%, 0%);
    top: 100%;
    left: 50%;
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck li ul.maximenuck2 li.maximenuck:hover,
  #mainmenu div[id^=maximenuck] ul.maximenuck2 li.maximenuck:hover {
    background: var(--purple);
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck2 li.maximenuck:hover a span.titreck-title {
    color: white;
  }

  #mainmenu div[id^=maximenuck] ul.maximenuck li.level1.parent > a:after,
  #mainmenu div[id^=maximenuck] ul.maximenuck li.level1.parent > span.separator:after {
    content: "";
    display: inline-block;
    position: relative;
    width: 12px;
    height: 12px;
    vertical-align: top;
    top: 13px;
    left: 8px;
    border-style: solid;
    border-width: 7px 6px 0 6px;
    border-color: #fff transparent transparent transparent;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  #mainmenu div[id^=maximenuck] ul.maximenuck li.level1.parent:hover > a:after,
  #mainmenu div[id^=maximenuck] ul.maximenuck li.level1.parent:hover > span.separator:after {
    border-color: var(--red) transparent transparent transparent;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }


/*mobilemenu*/

  #mainmenu div[id^=maximenuck] .mobilemenuck-bar-title {
    background: transparent;
  }

  #mainmenu div[id^=maximenuck] .mobilemenuck-bar-button {
    padding-top: 15px;
    background: transparent;
  }

  #mainmenu div[id^=maximenuck].mobilemenuck {
    background: transparent;
  }
  #mainmenu div[id^=maximenuck].mobilemenuck .mobilemenuck-topbar .mobilemenuck-title {
    background: transparent;
  }
  #mainmenu div[id^=maximenuck].mobilemenuck .mobilemenuck-item {
    background: var(--pink);
  }

  #mainmenu div[id^=maximenuck].mobilemenuck div.mobilemenuck-item:first-of-type div {
    padding-top: 50px;
    
  }

  #mainmenu div[id^=maximenuck].mobilemenuck .mobilemenuck-item > .level1 {
    background: transparent;
    margin: 0;
  }
  #mainmenu div[id^=maximenuck].mobilemenuck .mobilemenuck-item span.titreck-title:hover,
  #mainmenu div[id^=maximenuck].mobilemenuck .mobilemenuck-item .current span.titreck-title{
    color: black;
  }

  #mainmenu div[id^=maximenuck].mobilemenuck .mobilemenuck-topbar {
    margin-top: 15px;
  }

/*aboutus*/

  div#aboutuswrapper {
    background-color: var(--pink);
    background: url(/images/template/hny-kezdokep2.png);
    background-size: contain;
    background-repeat: repeat;
  }

a.hny-aboutus-link {
  background-color: var(--pink) !important;
  color: #fff !important;
  padding: 1px 5px !important;
}

  div#aboutuswrapper > .inner {
    max-width: 1370px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }
  
  .rolunk.tck-module .tck-module-text .aboutus-module {
    position: relative;
    padding-bottom: 1px;
    padding-left: 16%;
    color: var(--yellow);
  }

  
  .aboutus-module h1 {
    font-size: 46px;
    margin-bottom: 10px;
    padding-top: 16px;
  }
  .aboutus-module p {
    margin-bottom: 2px;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
  }

/*slicknews slickslider*/
  
  .slicknews.slick-slider {
    margin: 0px 50px;
  }

	.slicknews .slick-prev:before,
	.slicknews .slick-next:before {
		color: white;
    font-family: initial;
    font-size: 20px;
    font-weight: bold;
	}

  .slicknews .slick-prev:before {
    font-family: "Font Awesome 5 Free";
    content: '\f060';
  }

  .slicknews .slick-next:before {
    font-family: "Font Awesome 5 Free";
    content: '\f061';
  }

  .slicknews .slick-prev,
  .slicknews .slick-next {
    width: 40px;
    height: 40px;
    background-color: var(--pink) !important;
  }
  .slicknews .slick-prev {
    border-radius: 0px;
    left: -50px;
  }
  .slicknews .slick-next {
    border-radius: 0px;
    right: -50px;
  }
  .slicknews .slick-prev.slick-disabled,
  .slicknews .slick-next.slick-disabled {
    opacity: 0.5;
    cursor: default;
  }


  .slicknews-item {
    padding: 10px;
  }

  .slicknews .slicknews-item .slicknews-image figure {
    position: relative;
    overflow: hidden;
    border-radius: 0px;
    margin-bottom: 0;
  }
  .slicknews .slicknews-item .slicknews-image figure:before {
    content: "";
    display: block;
    padding-top: 100%;
  }
  .slicknews .slick-slide .slicknews-item .slicknews-image figure:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
  }


  .slicknews .slick-slide:nth-child(1) .slicknews-item .slicknews-image figure:after {
    background: var(--pink);
  }
  .slicknews .slick-slide:nth-child(2) .slicknews-item .slicknews-image figure:after {
    background: var(--yellow);
  }
  .slicknews .slick-slide:nth-child(3) .slicknews-item .slicknews-image figure:after {
    background: var(--turquoise);
  }
  .slicknews .slick-slide:nth-child(4) .slicknews-item .slicknews-image figure:after {
    background: var(--purple);
  }
  .slicknews .slick-slide:nth-child(5) .slicknews-item .slicknews-image figure:after {
    background: var(--blue);
  }

  .slicknews-image a {
    position: relative;
    display: block;
  }

  h4.slicknews-title {
    font-size: 34px;
    position: absolute;
    z-index: 1000;
    left: 10px;
    right: 10px;
    top: 10px;
    text-transform: uppercase;
    white-space: normal;
    display: block;
  }

  .slicknews .slick-slide:nth-child(1) h4.slicknews-title {
    color: white;
  }
  .slicknews .slick-slide:nth-child(2) h4.slicknews-title {
    color: var(--purple);
  }
  .slicknews .slick-slide:nth-child(3) h4.slicknews-title {
    color: var(--pink-dark);
  }
  .slicknews .slick-slide:nth-child(4) h4.slicknews-title {
    color: var(--yellow);
  }
  .slicknews .slick-slide:nth-child(5) h4.slicknews-title {
    color: var(--yellow);
  }


  .slicknews .slicknews-item .slicknews-image img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
  }

  
  
  .slicknews-introtext {
    color: var(--yellow);
    margin-top: 10px;
  }
  .slicknews-introtext strong,
  .slicknews-introtext b {
    font-weight: normal !important;
  }

  .slick-slider .slick-dots li button:before {
    color: var(--pink);
    font-size: 12px;
    line-height: 12px;
  }

  .slick-slider .slick-dots li.slick-active button:before {
    color: var(--pink-dark);
    opacity: 1;
  }

  .slicknews .slicknews-item .slicknews-image.allarticles div.allarticlescontainer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #f4f3ff;
  }
  .slicknews .slicknews-item .slicknews-image.allarticles img {
    object-fit: none !important;
    position: relative;
    top: initial;
    left: initial;
    bottom: initial;
    right: initial;
    object-position: initial;
    width: initial;
    height: initial;
  }
  .slicknews .slicknews-item .slicknews-image.allarticles span.allarticlestitle {
    

    text-transform: uppercase;
    color: var(--pink);
    font-weight: bold;
  }


/*module-title*/
  .com-content-article__body.tck-article-body .moduletable > h3,
  .com-content-category-blog.blog.tck-blog > .page-header h1,
  h3.tck-module-title {
    /*
    display: flex;
    white-space: nowrap;
    justify-content: space-between;
    align-items: center;
    font-weight: 900;
    font-size: 50px;
    margin: 80px 0 50px;
    */
    color: var(--yellow);
    white-space: nowrap;
    font-weight: 900;
    font-size: 50px;
    margin: 80px 0 50px;
  }
/*
  .com-content-article__body.tck-article-body .moduletable > h3:before,
  .com-content-article__body.tck-article-body .moduletable > h3:after,
  .com-content-category-blog.blog.tck-blog > .page-header h1:before,
  .com-content-category-blog.blog.tck-blog > .page-header h1:after,
  h3.tck-module-title:before,
  h3.tck-module-title:after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: var(--grey-line);
  }
  .com-content-article__body.tck-article-body .moduletable > h3:before,
  .com-content-category-blog.blog.tck-blog > .page-header h1:before,
  h3.tck-module-title:before {
    margin-right: 10px;
  }
  .com-content-article__body.tck-article-body .moduletable > h3:after,
  .com-content-category-blog.blog.tck-blog > .page-header h1:after,
  h3.tck-module-title:after {
    margin-left: 10px;
  }
*/

/*featured programs*/

  .programs {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    overflow: hidden;
  }

  .programs a {
    margin: 0;
    flex: 1 0 auto;
  }

  .programs a .program-item {
    height: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: relative;
  }

  .programs a .program-item .program-datas {
    position: absolute;
    bottom: 20px;
    left: 10px;
    right: 10px;
    color: white;
  }
  .program-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

  }
  .program-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
  }
  .programs a .program-item .program-datas .program-title {
    margin-bottom: 0px;
    padding-right: 20px;
  }
  .programs a .program-item .program-datas .program-title span {
    background-color: var(--blue);
    color: white;
    display: inline-block;
    padding: 2px 10px;
    margin-right: -18px
  }

  .coverimage .program-datas .program-location,
  .programs a .program-item .program-datas .program-location {
    background-color: var(--turquoise);
    color: var(--purple);
    padding: 5px 10px;
    margin-top: 0px;
    display: inline-block;
    letter-spacing: 3px;
    font-weight: 400;
  }

  .coverimage .program-datas .program-location:before,
  .programs a .program-item .program-datas .program-location:before {
    content: "\f3c5";
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    color: var(--purple);
    width: 14px;
    height: 14px;
    font-weight: 700;
  }

  #kiemelt-programok h3.tck-module-title,
  #kiemelt-programok div.tck-module-text {
    max-width: 1370px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }
  #kiemelt-programok {
    background-color: var(--pink);
    background-image:  url('/images/template/alnyomat-tulipan.png');
    background-repeat: no-repeat;
    background-position: 2% 10%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #kiemelt-programok h3.tck-module-title {
    color: var(--yellow);
    margin-bottom: 30px;
    text-transform: uppercase;
  }
  
  .coverimage .program-datas .program-date,
  #kiemelt-programok .programs a .program-item .program-datas .program-date {
    display: flex;
  }

  .coverimage .program-start,
  #kiemelt-programok .program-start {
    padding: 6px 10px 6px 18px;
    margin-bottom: 0px;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 25px;
    color: var(--purple);
    background-color: var(--yellow);
    text-align: center;
  }
  .coverimage .program-end,
  #kiemelt-programok .program-end {
    padding: 6px 10px 6px 18px;
    margin-bottom: 0px;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 25px;
    color: var(--yellow);
    background-color: var(--purple);
    text-align: center;
  }

  #kiemelt-programok a .program-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
  }

  #kiemelt-programok a.program-item-1 .program-image:after {
    background: var(--turquoise);
  }
  #kiemelt-programok a.program-item-1 .program-title span {
    background-color: var(--pink-dark);
  }

  #kiemelt-programok a.program-item-2 .program-image:after {
    background: var(--yellow);
  }
  #kiemelt-programok a.program-item-2 .program-title span {
    background-color: var(--pink-dark);
  }

  #kiemelt-programok a.program-item-3 .program-image:after {
    background: var(--pink);
  }
  #kiemelt-programok a.program-item-3 .program-title span {
    background-color: var(--pink-dark);
  }

  #kiemelt-programok a.program-item-4 .program-image:after {
    background: var(--purple);
  }
  #kiemelt-programok a.program-item-4 .program-title span {
    background-color: var(--pink-dark);
  }

  #kiemelt-programok a.program-item-5 .program-image:after {
    background: var(--blue);
  }
  #kiemelt-programok a.program-item-5 .program-title span {
    background-color: var(--pink-dark);
  }
  


  /* 2 program*/
  #kiemelt-programok .programsnr2 a.program-item-1 {
    width: calc(50% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr2 a.program-item-2 {
    width: calc(50% - 1rem);
    height: 500px;
  }


  /* 3 program*/
  #kiemelt-programok .programsnr3 a.program-item-1 {
    width: calc(33% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr3 a.program-item-2 {
    width: calc(33% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr3 a.program-item-3 {
    width: calc(33% - 1rem);
    height: 500px;
  }

  /* 4 program*/
  #kiemelt-programok .programsnr4 a.program-item-1 {
    width: calc(67% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr4 a.program-item-2 {
    width: calc(33% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr4 a.program-item-3 {
    width: calc(49% - 1rem);
    height: 372px;
  }
  #kiemelt-programok .programsnr4 a.program-item-4 {
    width: calc(49% - 1rem);
    height: 372px;
  }

  /* 5 program*/
  #kiemelt-programok .programsnr5 a.program-item-1 {
    width: calc(67% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr5 a.program-item-2 {
    width: calc(33% - 1rem);
    height: 500px;
  }
  #kiemelt-programok .programsnr5 a.program-item-3 {
    width: calc(33% - 1rem);
    height: 372px;
  }
  #kiemelt-programok .programsnr5 a.program-item-4 {
    width: calc(34% - 1rem);
    height: 372px;
  }
  #kiemelt-programok .programsnr5 a.program-item-5 {
    width: calc(33% - 1rem);
    height: 372px;
  }


  .com-content-article__body.tck-article-body #kiemelt-programok {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .com-content-article__body.tck-article-body #kiemelt-programok .moduletable > .programs {
    max-width: 1196px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }


/*kiemelt cikkek*/

  #kiemelt-cikkek h3.tck-module-title,
  #kiemelt-cikkek div.tck-module-text {
    max-width: 1370px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }
  #kiemelt-cikkek {
    background-color: var(--purple);
    background-image:  url('/images/template/alnyomat-tulipan-2.png');
    background-repeat: no-repeat;
    background-position: right 2vw top 23%;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  #kiemelt-cikkek h3.tck-module-title {
    color: var(--yellow);
    margin-bottom: 30px;
    text-transform: uppercase;
  }





/*articles article*/

  .coverimage {
    position: relative;
  }

  .coverimage .page-header {
    position: absolute;
    bottom: 10px;
    z-index: 1;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1196px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
    display: flex;
  }
  
  .coverimage .page-header h2.tck-article-title span {
    font-size: 40px;
    background-color: var(--pink);
    color: white;
    display: inline-block;
    padding: 2px 6px;
    margin-right: -10px;
  }
  h2.tck-article-title.program-title {
    margin-bottom: 0;
  }

  .coverimage figure.left.item-image {
    float: none;
  }
  .coverimage figure.left.item-image img {
    width: 100%;
    max-width: 10000px;
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)));
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 40%, rgba(0, 0, 0, 0) 100%);
  }


  .com-content-article__body.tck-article-body {
    max-width: 1196px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
    margin: 0 auto;
  }

  .directlink {
    margin-top: 10px;
  }



/*programs article*/

  .coverimage .calendar-datas {
    width: 100%;
  }
  
  /*.coverimage .page-header .program-date {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  .coverimage .page-header .program-day {
    background-color: var(--pink);
    padding: 15px 10px 14px 18px;
    margin-bottom: 0px;
    border-top-left-radius: 20px;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 25px;
    color: white;
  }
  .coverimage .page-header .program-hour {
    background-color: black;
    padding: 9px 10px 7px 12px;
    margin-bottom: 0px;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 20px;
    color: white;
  }

  .com-content-article__body.tck-article-body .program-location {
    margin: 20px 0;
  }
  .com-content-article__body.tck-article-body .program-location a.program-link {
    display: inline-block;
    background: black;
    color: white;
    padding: 4px 10px;
    letter-spacing: 3px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
  }
  .com-content-article__body.tck-article-body .program-location a.program-link:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(/images/template/location.png);
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
  }
  */

  .com-content-article__body.tck-article-body .intro-text {
    font-size: 19px;
    line-height: 1.4em;
    text-align: justify;
    letter-spacing: -0.7px;
  }

/*featured programs programsslick*/
  .programsslick .slick-list {
    border-radius: 0px;
    overflow: hidden;
  }
  .programsslick .program-item {
    margin: 0 10px;
    position: relative;
  }
  .programsslick .slick-slide:nth-child(1) .program-item {
    margin-left: 0;
  }
  .programsslick .slick-slide:nth-child(3) .program-item {
    margin-right: 0;
  }

  .programsslick .program-image {
    position: relative;
    height: 420px;
  }
  .programsslick .program-datas {
    position: absolute;
    bottom: 20px;
    left: 10px;
    right: 10px;
    color: white;
  }
  .programsslick a .program-item .program-datas .program-date {
    background-color: var(--pink);
    padding: 5px 10px;
    margin-bottom: 0px;
    display: inline-block;
    border-top-left-radius: 0;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 14px;
  }
  .programsslick a .program-item .program-datas .program-title {
    margin-bottom: 0px;
    padding-right: 20px;
    font-size: 25px;
  }
  .programsslick a .program-item .program-datas .program-title span {
    background-color: var(--blue);
    color: white;
    display: inline-block;
    font-size: 25px;
    padding: 2px 10px;
    margin-right: -18px
  }
  .programsslick a .program-item .program-datas .program-location {
    background-color: black;
    padding: 5px 10px;
    margin-top: 0px;
    display: inline-block;
    letter-spacing: 3px;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 14px;
  }

  .programsslick ul.slick-dots {
    bottom: -50px;
  }

  .com-content-article__body.tck-article-body .moduletable {
    padding-block: 50px;
    background-color: var(--pink);
    background-image:  url('/images/template/alnyomat.png');
    background-repeat: no-repeat;
    background-position: left 2vw top 20px;
    margin-left: calc(-100vw / 2 + 1196px / 2);
    margin-right: calc(-100vw / 2 + 1196px / 2);
  }
  .com-content-article__body.tck-article-body .moduletable > h3,
  .com-content-article__body.tck-article-body .moduletable > .slick-dotted.slick-slider {
    max-width: 1196px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }

  .com-content-article__body.tck-article-body .moduletable .slicknews .slick-prev,
  .com-content-article__body.tck-article-body .moduletable .slicknews .slick-next {
    background-color: var(--purple) !important;
  }



/*calendar*/

  /*kiemelt cikkek*/

  #programnaptar h3.tck-module-title,
  #programnaptar div.tck-module-text {
    max-width: 1370px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }
  #programnaptar {
    background-color: var(--pink);
    background-image:  url('/images/template/alnyomat.png');
    background-repeat: no-repeat;
    background-position: left 2vw top 20px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #programnaptar h3.tck-module-title {
    color: var(--yellow);
    margin-bottom: 30px;
    text-transform: uppercase;
  }

  #programnaptar h3.tck-module-title:before {
    content: none;
  }

  .calendar a {
    display: block;
    margin-bottom: 20px;
  }

  .calendar-item {
    display: flex;
    align-items: stretch;
  }
  .calendar-datas {
    width: 15%;
  }
  
  .calendar-image {
    width: 15%;
    object-fit: cover;
  }
  .calendar-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .calendar-desc {
    width: 70%;
    padding-left: 20px;
  }

  .calendar-datas .calendar-date {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
  .calendar-datas .program-start {
    padding: 6px 10px 6px 18px;
    margin-bottom: 0px;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 25px;
    color: var(--purple);
    background-color: var(--yellow);
    text-align: center;
  }
  .calendar-datas .program-end {
    padding: 6px 10px 6px 18px;
    margin-bottom: 0px;
    letter-spacing: 3px;
    font-weight: 400;
    font-size: 25px;
    color: var(--yellow);
    background-color: var(--purple);
    text-align: center;
  }
  .month {
    display: block;
    font-size: 20px;
    line-height: 20px;
  }
  .day {
    display: block;
    font-size: 46px;
    line-height: 46px;
    font-weight: bold;
  }


  .calendar-datas .calendar-location {
    display: block;
    background: transparent;
    color: var(--purple);
    padding: 5px 2px;
    letter-spacing: 3px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    background-color: var(--turquoise);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .calendar-datas .calendar-location:before {
    content: "\f3c5";
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    width: 14px;
    height: 14px;
  }
  h2.calendar-title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--yellow);
  }
  .calendar-intro {
    color: var(--yellow);
    font-weight: normal;
  }
  .calendar-intro p {
    margin-bottom: 0;
    padding: 0;
  }

  .calendar-pager {
    text-align: center;
    margin: 50px 0 0;
  }

  .getWeek,
  .getWeek:focus {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    background-color: transparent;
    color: var(--yellow);
    width: 208px;
    height: 57px;
    line-height: 51px;
    padding: 0;
    margin: 0px 20px;
    border: 3px solid var(--yellow);
    outline: none;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
  }
  .getWeek:hover {
    background-color: var(--yellow);
    color: var(--purple);
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
  }


  .getWeek[disabled="disabled"] {
    opacity: 0.5;
    background-color: transparent;
    color: var(--grey-line);
    border-color: var(--grey-line);
  }
  .getWeek[disabled="disabled"]:hover {
    background-color: transparent;
    color: var(--grey-line);
    border-color: var(--grey-line);
  }







/*articles category blog*/
  .com-content-category-blog.blog.tck-blog {
    max-width: 1370px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }
  .com-content-category-blog__items.blog-items,
  .com-content-category-blog__navigation.w-100 {
    max-width: 1196px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
  }
  .com-content-category-blog.blog.tck-blog > .page-header h1 {
    margin-top: 20px;
  }

  .tck-blog .tck-article {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    margin-bottom: 30px;
  }
  .tck-blog .tck-article figure.item-image {
    width: 34%;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 0;
  }
  .tck-blog .tck-article .item-content {
    width: 66%;
    border-bottom: 1px solid var(--grey-line);
  }

  div#wrapper .program-datas.pdblog .calendar-datas {
    width: 100%;
  }
  div#wrapper .program-datas.pdblog .calendar-datas .program-date {
    display: flex;
  }

  div#wrapper .program-datas.pdblog .page-header h2 {
    margin-bottom: 0;
    line-height: 38px;
  }
  div#wrapper .program-datas.pdblog .page-header h2 a {
    color: white !important;
    background-color: var(--pink);
    background-color: var(--pink);
    padding: 4px 16px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    word-spacing: 2px;
  }
  div#wrapper .program-datas.pdblog .calendar-datas .program-end {
    color: var(--yellow);
    background-color: var(--pink-dark);
  }
  div#wrapper .program-datas.pdblog .program-location {
    display: inline-block;
    background: var(--turquoise);
    color: var(--purple);
    padding: 3px 16px;
  } 
  div#wrapper .program-datas.pdblog .program-location:before {
    content: "\f3c5";
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    color: var(--purple);
    width: 14px;
    height: 14px;
    font-weight: 700;
  }

  body.year2024 div#wrapper {
    background-size: contain;
    background-image: url(/images/template/24.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    background-attachment: fixed;
  }

/*archive*/

  .archiveprogram {
    max-width: 1196px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
    margin: 0 auto;
  }
  .archiveprogram h3.tck-module-title {
    font-size: 28px;
    margin: 37px 0 14px;
  }

  body.view-article .archiveprogram {
    display: none;
  }





/*pagination*/

  .com-content-category-blog__pagination {
    text-align: center;
  }

  nav.pagination {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
  }
  ul.tck-pagination.pagination {
    margin-left: 0;
    margin-bottom: 0;
    border-radius: 0;
  }
  

  .page-link {
    position: relative;
    display: block;
    color: var(--pink);
    font-size: 20px;
    line-height: 33px;
    width: 33px;
    height: 33px;
    text-decoration: none;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
    border-radius: 0px;
  }
  .page-item.disabled .page-link {
    pointer-events: none;
    background-color: transparent;
    color: var(--pink);
    border-radius: 0px;
  }
  .page-link:hover {
    z-index: 2;
    color: white;
    background-color: var(--pink);
    border-radius: 0px;
  }
  .page-item {
    margin: 0 10px;
    border-radius: 0px;
  }
  .page-item.active .page-link {
    z-index: 3;
    color: white;
    border-radius: 0px;
    background-color: var(--pink);
  }
  .icon-angle-double-left,
  .icon-angle-left,
  .icon-angle-right,
  .icon-angle-double-right {
    position: relative;
    top: -2px;
    border-radius: 0px;
  }

  .icon-angle-double-left:before,
  .icon-angle-left:before,
  .icon-angle-right:before,
  .icon-angle-double-right:before {
    display: block;
    font-size: 14px;
    line-height: 33px;
  }
  .page-item:last-child .page-link,
  .page-item:first-child .page-link {
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
  }
  




/*footer*/

  #footerwrapper {
    background-color: var(--pink);
  }

  #footerwrapper > .inner {
    padding: 50px 0;
  }

  .footerlinks {
    color: white;
  }

  .footer1 {
    display: flex;
    gap: 1rem;
    justify-content: space-between;
    margin-bottom: 50px;
  }

  .footer2 {
    display: flex;
    gap: 1rem;
    margin-bottom: 50px;
  }
  .footer3 {
    display: none;
  }
  .footer11 h2 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 900;

  }

  .footer11,
  .footer12 {
    width: 50%;
  }

  .footer21,
  .footer22 {
    width: 50%;
  }
  .footer21 a,
  .footer22 a {
    color: white;
    display: inline-block;
    padding: 3px 0;
  }

  .footer21 a:after,
  .footer22 a:after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(/images/template/arrow-right.png);
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
    margin-left: 6px;
    top: 1px;
    position: relative;
  }
  
  .footer22 h3 {
    font-weight: 700;
    font-family: Inter;
    font-size: 16px;
    margin: 13px 0 12px
  }

/*partners*/
  #partnerwrapper {
    background-color: var(--yellow);
  }
  #partnerwrapper > .inner {
    padding: 50px 0;
  }

  .partnerlinks {
    display: flex;
    gap: 3rem;
    justify-content: center;
    align-items: center;

  }




/*responsive*/
@media screen and (max-width: 1312px) {
  .com-content-article__body.tck-article-body .moduletable > .slick-dotted.slick-slider {
    max-width: calc(100% - 100px);
  }
}

@media screen and (max-width: 1196px) {
  .com-content-category-blog__items.blog-items,
  .com-content-category-blog__navigation.w-100 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .com-content-article__body.tck-article-body {
    padding-left: 10px;
    padding-right: 10px;
  }

  .com-content-article__body.tck-article-body .moduletable {
    margin-left: -10px;
    margin-right: -10px;
  }
}

@media screen and (max-width: 1024px) {
  nav#mainmenu {
    _display: none;
  }
  .programsslick .slick-list {
    border-radius: 0px;
    overflow: hidden;
  }
  .programsslick .program-item {
    margin: 0 10px;
    position: relative;
  }
  .programsslick .slick-slide:nth-child(1) .program-item {
    margin-left: 0;

  }
  .programsslick .slick-slide:nth-child(2) .program-item {
    margin-right: 0;
  }
  .programsslick .slick-slide:nth-child(3) .program-item {
    margin-right: 0;
  }

  .programs a .program-item .program-datas .program-title {
    font-size: 22px;
  }
  .programs a .program-item .program-datas .program-title span {
    padding: 2px 10px;
    margin-right: -15px;
  }








  .month {
    font-size: 16px;
    line-height: 16px;
  }
  .day {
    font-size: 30px;
    line-height: 30px;
  }


  #kiemelt-programok h3.tck-module-title,
  #kiemelt-cikkek h3.tck-module-title,
  #programnaptar h3.tck-module-title, 
  .footer11 h2 {
    font-size: 26px;
  }

  h4.slicknews-title {
    font-size: 26px;
  }

  h2.calendar-title {
    font-size: 26px;
  }


  .aum-left h1 {
    font-size: 40px;
  }








}


@media screen and (max-width: 758px) {
  body {
    font-size: 16px;
  }

  div#wrapper > .inner {
    padding: 30px 0;
}
  

  #mainwrapper > .inner,
  #wrapperwrapper > .inner {
   
  }
  #headerwrapper > .inner {
    padding: 4px 10px;
  }

  .com-content-article__body.tck-article-body .moduletable > h3:before,
  h3.tck-module-title:before,
  .com-content-article__body.tck-article-body .moduletable > h3:after,
  h3.tck-module-title:after {
    background-color: transparent;
  }

  /*menu*/

  .tck-logo-img {
    height: 38px;
  }

  nav#mainmenu {
    _display: none;
  }

  /*aboutus*/

  .aum-inner {
    display: block;
    height: auto;
  }
  .aum-right {
    display: none;
  }
  .aum-left {
    padding: 20px 10px;
  }
  .aum-left h1 {
    font-size: 35px;
    margin-bottom: 0;
  }
  .aum-left h2 {
    font-size: 20px;
  }
  img.aum-bg {
    position: relative;
  }




  /*featured programs*/
  .programs {
    display: flex;
    flex-wrap: wrap;
    border-radius: 0;
  }
  #kiemelt-programok .programs a {
    width: 100% !important;
    height: calc(100vw * 0.56) !important;
    overflow: hidden;
  }
  #kiemelt-programok .programs .program-image {
    position: relative;
    height: calc(100vw * 0.56) !important;
  }
  #kiemelt-programok .programs .program-image img {
    border-radius: 0px;
  }



  #kiemelt-programok .programs .program-datas {
    position: absolute;
    bottom: initial;
    left: 0;
    bottom: 0;
  }

  .programs a .program-item .program-datas .program-date {
    border-top-left-radius: 0px;
    font-size: 14px;
    padding-left: 0px
  }

  .programs a .program-item .program-datas .program-title {
    font-size: 22px;
  }

  .programs a .program-item .program-datas .program-title span {
    padding: 4px 5px 4px;
    margin-right: -10px;
  }

  .programs a .program-item .program-datas .program-location {
    font-size: 14px;
    padding-left: 5px;
  }
  h3.tck-module-title {
    font-size: 35px;
    margin: 40px 0 30px;
  }

  /*featured articles*/

  .slicknews .slick-prev, .slicknews .slick-next {
    display: none !important;
  }
  .slicknews.slick-slider {
    margin: 0px 0px;
  }
  .slicknews .slicknews-item .slicknews-image.allarticles div.allarticlescontainer {
    flex-direction: row-reverse;
  }

  /*program calendar*/

  .calendar-item {
    display: block;
  }
  .calendar-datas {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  
  .calendar-desc {
    margin-left: 0px;
    border-bottom: 1px solid var(--grey-line);
  }

  .calendar-datas .calendar-date {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .calendar-datas .program-day {
    padding: 6px 10px 6px 18px;
    font-size: 14px;
  }

  .calendar-datas .program-hour {
    padding: 6px 10px 6px 10px;
    font-size: 14px;
  }
  .calendar-datas .calendar-location {
    font-size: 14px;
    
  }
  h2.calendar-title {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 0;
  }

  .calendar-pager {
    margin: 20px 0;
    display: flex;
    justify-content: space-between;
  }
  .getWeek, .getWeek:focus {
    font-size: 16px;
    margin: 0;
    width: auto;
    padding: 0 10px;
  }

  /*program article*/

  .item-page .coverimage .page-header {
    display: block;
    padding: 0 10px;
    bottom: -130px;
  }

  .item-page .coverimage figure.left.item-image {
    margin-bottom: 150px;
  }

  .coverimage .page-header .program-date {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .coverimage .page-header .program-day {
    padding: 6px 10px 6px 18px;
    font-size: 14px;
  }
  .coverimage .page-header .program-hour {
    padding: 6px 10px 6px 10px;
    font-size: 14px;
  }
  .coverimage .page-header h2.tck-article-title {
    font-size: 25px;
  }
  .coverimage .page-header h2.tck-article-title span {
    font-size: 25px;
    padding: 2px 5px;
    margin-right: -8px;
  }

  
  .coverimage figure.left.item-image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
  }



  
  .com-content-article__body.tck-article-body .intro-text {
    font-size: 16px;
  }
  .com-content-article__body.tck-article-body .moduletable > h3,
  .com-content-category-blog.blog.tck-blog > .page-header h1 {
    display: flex;
    white-space: nowrap;
    justify-content: space-between;
    align-items: center;
    font-weight: 900;
    font-size: 35px;
    margin: 40px 0 25px;
  }
  .com-content-article__body.tck-article-body .moduletable > h3:before,
  .com-content-category-blog.blog.tck-blog > .page-header h1:before,
  .com-content-article__body.tck-article-body .moduletable > h3:after,
  .com-content-category-blog.blog.tck-blog > .page-header h1:after {
    background-color: transparent;
  }

  /*footer*/
  .footerlinks {
    padding: 0px 10px;
  }
  
  .footer1 {
    display: block;
    margin-bottom: 0px;
  }
  .footer2 {
    display: block;
    margin-bottom: 10px;
  }
  .footer3 {
    display: block;
  }
  .footer11 h2 {
    font-size: 35px;
  } 
  .footer12 {
    display: none;
  }
  .footer22 h3 {
    font-size: 14px;
  }
  
  .footer21, .footer22 {
    width: 100%;
  }

  .partnerlinks {
    gap: 1rem;
    flex-wrap: wrap;
  }
  .partnerlinks img {
    max-width: 100px;
    margin-bottom: 20px;
  }

  .tck-blog .tck-article {
    flex-direction: column;
  }
  .tck-blog .tck-article figure.item-image {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .tck-blog .tck-article .item-content {
    width: 100%;
  }
  .com-content-category-blog__item.blog-item.tck-article .tck-article-title {
    font-size: 20px;
  }

  


  .slicknews-item {
    padding: 0px;
  }

  .programsslick .slick-list {
    border-radius: 0px;
    overflow: visible;
  }
  .programsslick .program-item {
    margin: 0 0px;
    position: relative;
  }
  .programsslick .slick-slide:nth-child(1) .program-item {
    margin-left: 10px;
    margin-right: 10px;
  }
  .programsslick .slick-slide:nth-child(2) .program-item {
    margin-left: 10px;
    margin-right: 10px;
  }
  .programsslick .slick-slide:nth-child(3) .program-item {
    margin-left: 10px;
    margin-right: 10px;
  }





  #kiemelt-programok,
  #kiemelt-cikkek,
  #programnaptar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #kiemelt-programok h3.tck-module-title,
  #kiemelt-cikkek h3.tck-module-title,
  #programnaptar h3.tck-module-title,
  .footer11 h2 {
    font-size: 26px;
    margin-bottom: 10px;
  }


  #programnaptar .calendar-datas {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  #programnaptar .calendar-image {
    width: 100%;
  }

  #programnaptar .calendar-desc {
    width: 100%;
    padding-left: 0;
  }

  #programnaptar .calendar-datas .calendar-location {
    font-size: 14px;

    padding: 0px 10px;
    letter-spacing: normal;
  }


  #programnaptar .calendar-datas .program-start,
  #programnaptar .calendar-datas .program-end {
    padding-left: 6px;
    padding-right: 6px;
  }

  #programnaptar .calendar-datas.oneday .program-start {
    padding: 13px 6px;
  }

  #programnaptar .calendar-datas {
    background-color: var(--turquoise);
  }



  div#logo > .inner a img {
    margin: 0px auto 0;
    position: absolute;
  }
  div#logo .tck-logo-img {
    height: 58px;
  }


  .rolunk.tck-module .tck-module-text .aboutus-module {
    padding-left: 0%;
  }
  .aboutus-module h1 {
    font-size: 30px;
    margin-bottom: 7px;
    padding-top: 16px;
  }
  .aboutus-module p {
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 15px;
    line-height: 18px;
  }

  div#wrapper .program-datas.pdblog .page-header h2 {
    margin-bottom: 0;
    line-height: 28px;
  }




}


